pref("extensions.autoDisableScopes", "file:/usr/lib/firefox-52esr/salix.properties");
pref("browser.search.defaultenginename" , "file:/usr/lib/firefox-52esr/salix.properties");
pref("browser.search.defaultenginename.US" , "file:/usr/lib/firefox-52esr/salix.properties");
pref("browser.shell.checkDefaultBrowser", "file:/usr/lib/firefox-52esr/salix.properties");
pref("app.update.enabled", "file:/usr/lib/firefox-52esr/salix.properties");
pref("app.update.channel", "SalixESR");
pref("app.update.auto", "file:/usr/lib/firefox-52esr/salix.properties");
